
#wb_header { height: 193px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll center center; }
#wb_main { height: 700px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat center top; background-size: auto auto; }
#wb_footer { height: 199px; }
#wb_footer > .wb_cont_bg { background: transparent none no-repeat center top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/6ba9cffaf03915c382d859c8d82f912b.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/0bc9b7224c59ac18ba4c1d3b52b65ea8.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1092px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1092px; overflow: visible; min-height: 1092px; }
#wb_element_instance50 { top: 90px; left: 930px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 1326; }
#wb_element_instance50 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 20px; left: 0px; min-width: 160px; width: 160px; min-height: 150px; height: 150px; display: block; z-index: 1338; }
#wb_element_instance51 img { width: 160px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 150px; left: 150px; min-width: 842px; width: 842px; min-height: 38px; height: 38px; display: block; z-index: 1543; }
#wb_element_instance52 > ul { display: block; }
#wb_element_instance52 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance52, #wb_element_instance52 ul { text-align: center; }
#wb_element_instance52 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance52 li { margin: 0px 10px 0px 5px; }
#wb_element_instance52 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance52 li.over > a, #wb_element_instance52 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #f5b400; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance52 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: #f5a300 none repeat-x left top; }
#wb_element_instance52:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance52:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance52:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance53 { top: 10px; left: 215px; min-width: 712px; width: 712px; min-height: 138px; height: 138px; display: block; z-index: 1321; }
#wb_element_instance54 { top: 110px; left: 10px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1338; }
#wb_element_instance55 { top: 117px; left: 400px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; z-index: 1339; }
#wb_element_instance56 { top: 20px; left: 10px; min-width: 60px; width: 60px; min-height: 40px; height: 40px; display: block; z-index: 1340; overflow: hidden; }
#wb_element_instance56 img { width: 60px; height: 50px; display: block; position: relative; left: 0px; top: -10px; max-width: inherit; }
#wb_element_instance57 { top: 50px; left: 950px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1344; }
#wb_element_instance57 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 20px; left: 650px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; z-index: 1345; }
#wb_element_instance59 { top: 110px; left: 650px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1346; }
#wb_element_instance60 { top: 66px; left: 0px; min-width: 210px; width: 210px; min-height: 36px; height: 36px; display: block; z-index: 1347; }
#wb_element_instance61 { top: 0px; left: 20px; min-width: 950px; width: 950px; min-height: 41px; height: 41px; display: block; z-index: 121; }
#wb_element_instance62 form .form-area-field { height: 456px; }
#wb_element_instance62 { top: 70px; left: 510px; min-width: 470px; width: 470px; min-height: 570px; height: 570px; display: block; z-index: 142; }
#wb_element_instance63 { top: 38px; left: 15px; min-width: 245px; width: 245px; min-height: 24px; height: 24px; display: block; z-index: 130; }
#wb_element_instance64 { top: 41px; left: 610px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; z-index: 143; }
#wb_element_instance65 { top: 62px; left: 10px; min-width: 250px; width: 250px; min-height: 264px; height: 264px; display: block; z-index: 144; }
#wb_element_instance66 { top: 370px; left: 10px; min-width: 255px; width: 255px; min-height: 176px; height: 176px; display: block; z-index: 149; }
#wb_element_instance67 { top: 340px; left: 15px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 152; }
#wb_element_instance68 { top: 590px; left: 10px; min-width: 255px; width: 255px; min-height: 24px; height: 24px; display: block; z-index: 154; }
#wb_element_instance69 { top: 560px; left: 13px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 155; }
#wb_element_instance70 { top: 620px; left: 15px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 156; }
#wb_element_instance71 { top: 410px; left: -290px; min-width: 280px; width: 280px; min-height: 290px; height: 290px; display: block; z-index: 315; }
#wb_element_instance71 img { width: 280px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { top: 650px; left: 10px; min-width: 250px; width: 250px; min-height: 44px; height: 44px; display: block; z-index: 157; }
#wb_element_instance73 { top: 720px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance74 { top: 161px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance62 form td { text-align: right; }
#wb_element_instance62 form tr.area-row > th { height: 1%; }
#wb_element_instance62 form tr.area-row > td { height: 1%; }
#wb_element_instance62 form tr.form-footer > td { height: 20px; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
